@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@font-face {
    font-family: "CameronSans";
    font-display: swap;
    src: url("/wp-content/themes/proman/css/fonts/CameronSans.ttf") format("truetype");
}

:root {
    --font-headings: 'CameronSans', 'Helvetica Neue', 'Arial', sans-serif;
    --font-body: 'Calibri', "Open Sans", 'Helvetica Neue', 'Arial', sans-serif;
}

.no-padding {
    padding: 0
}

.relative {
    position: relative
}

.spacer {
    margin-bottom: 40px
}

.nowrap {
    white-space: nowrap
}

html,
body {
    font-family: var(--font-body);
    font-size: 12px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #1e3068;
}

body {
    position: relative;
}

h1,
h2,
h3,
h4,
h5 {
    /* font-family: "aaux-next"; */
    font-family: var(--font-headings);
    color: #5177bb;
    margin-top: 10px;
    font-weight: bold;
}

h1 {
    font-size: 2em;
    text-transform: lowercase;
}

h2 {
    font-size: 1.8em;
}

h3 {
    font-size: 1.6em
}

.nocss {
    color: #000 !important
}

.redactor-editor,
.redactor-box,
.redactor-box textarea {
    z-index: 0 !important
}

img {
    max-width: 100%
}

img.space {
    margin-right: 5px
}

small {
    font-size: 85% !important;
    font-weight: 500
}

a {
    color: #5177bb
}

b, strong {
    color: #5177bb;
}

a.white {
    color: #fff !important;
    text-decoration: underline
}

a.read_more {
    display: inline-block
}

td {
    font-size: 12px
}

.text-muted {
    color: #5177bb;
}

.alert-form {
    padding: 5px
}

.fa.fa-red {
    color: #5177bb
}

.fa.fa-blue {
    color: #5177bb
}

.text-darkred {
    color: #802020
}

td .fa {
    margin-right: 5px
}

#loading {
    position: absolute;
    left: 50%;
    top: 50%
}

table th {
    background: #ebebeb
}

.project-content span,
.job-content span {
    color: currentColor !important;
}

table td.nowrap {
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 5px 0
}

.well {
    background: #ebebeb;
    border: none;
    box-shadow: none
}

.lead {
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: 200;
    font-family: var(--font-headings);
    color: #5177bb;
}

.btn {
    font-family: Arial
}

.btn-info {
    background-color: #1e3068 !important;
    border-color: #125969 !important
}

.btn-info i {
    margin-right: 10px
}

.btn-back {
    margin-bottom: 2px;
    color: #888 !important;
}

.list-group {
    margin-top: 10px
}

.list-group-item {
    padding: 5px 15px
}

.list-group-item:hover {
    background: rgba(33, 166, 201, 0.1)
}

.hidden-xs,
.hidden-sm {
    display: inline-block !important
}

.form-control {
    font-size: 12px
}

.navbar {
    font-family: "aaux-next";
    text-transform: uppercase;
    margin-top: 20px
}

.navbar-default {
    background: transparent;
    border: none
}

.navbar-brand,
.menu li a {
    line-height: 50px;
    height: 50px;
    padding-top: 0
}

.menu {
    margin-left: 50px;
    padding-left: 0;
    margin-top: 3px;
    list-style: none;
    float: left;
    margin-bottom: 0;
}

.menu li {
    position: relative;
}

.menu > li {
    position: relative;
    display: inline-block;
}

.menu > li > a {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 15px;
    line-height: 45px;
}

.menu .current-menu-item a {
    background: transparent !important;
    font-weight: bold
}

.menu li a {
    color: #1e3068 !important;
    font-size: 13px;
    font-weight: 500;
}

.menu li a:hover {
    color: #3c8cc6 !important;
    text-decoration: none;
}

.menu li a .fa {
    line-height: 50px
}

.navbar-brand {
    padding: 0;
    font-size: 32px
}

.navbar-brand span {
    vertical-align: middle;
    margin-left: 15px;
    color: #1e3068
}

.navbar-brand img {
    width: auto;
    height: 45px
}

@media (max-width: 767px) {
    .menu {
        margin-left: 0
    }
    .navbar li a {
        line-height: 30px;
        height: 30px
    }
}

.intro {
    position: relative;
    height: auto;
    color: #fff;
    margin-bottom: 20px;
    animation: fadeIn 500ms forwards;
}

.intro:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #5177bb;
    animation: introHeight 500ms forwards;
    animation-timing-function: cubic-bezier(.51,.36,.56,.83);
}

@keyframes introHeight {
    0% {
        opacity: 0;
        height: 0;
    }
    100% {
        opacity: 1;
        height: 100%;
    }
}

.intro h1,
.intro h2,
.intro h3,
.intro h4 {
    color: #fff !important
}

.intro img {
    position: absolute;
    bottom: 0;
    right: 20%
}

.red.intro:after{
    background: #d63531
}

.intro.darkred:after {
    background: #802020
}

.intro.lightblue:after {
    background: #21a6c9
}

.intro.gray:after {
    background: #333
}

.intro.white:after {
    background: #fff;
    color: #1e3068
}

.intro.white h1,
.intro.white h2,
.intro.white h3,
.intro.white h4 {
    color: #1e3068
}

.intro .container {
    padding: 20px;
}

.intro h1 {
    font-weight: 400
}

.intro .image {
    position: absolute;
    top: 50%;
    margin: -35px 0 0 0
}

.breadcrumb {
    margin-top: -20px;
    margin-bottom: 20px;
    background: #dde3ea;
}

.breadcrumb a {
    color: #333 !important
}

.breadcrumb ul {
    padding: 0 !important;
    margin: 0
}

.breadcrumb li {
    display: inline-block
}

.breadcrumb li:before {
    margin: 0 10px;
    content: "\00BB"
}

.breadcrumb li:nth-child(1):before {
    margin: 0;
    content: ""
}

.post a {
    color: #1e3068
}

.post a:hover {
    color: #1e3068
}

.post span {
    display: inline-block;
    margin-bottom: 5px;
    color: #1e3068
}

.post h4 {
    margin-bottom: 5px
}

.post h4 a {
    text-decoration: none
}

.panel {
    border-radius: 0 !important;
    background: transparent;
    border: none;
    border-bottom: 1px solid #ddd;
    box-shadow: none
}

.panel .panel-title>a {
    color: #5177bb
}

.panel .panel-heading {
    padding: 10px 0;
    background: transparent
}

.panel .panel-heading h3 {
    text-transform: none;
}

.panel-group .panel-heading+.panel-collapse .panel-body {
    border: none;
    padding: 15px 0
}

.share {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #ebebeb
}

.share a {
    text-decoration: none
}

.share ul {
    list-style-type: none;
    padding: 0
}

.share ul li {
    display: inline-block;
    margin-right: 40px
}

.about h1,
.about h2,
.about h3,
.about h4 {
    color: #5177bb;
}

.expertise a {
    color: #21a6c9
}

.expertise img {
    height: 80px
}

.expertise h1,
.expertise h2,
.expertise h3,
.expertise h4,
.expertise a {
    color: #5177bb
}

.expertise h3.pull-left {
    margin-top: 30px;
    margin-left: 30px
}

.projects table {
    margin-top: 40px
}

.projects table th {
    font-size: 12px
}

.projects table .country {
    display: inline;
    padding: 0 20px 0 0
}

.project h1 {
    font-size: 21px;
    font-weight: 200;
    color: #333333;
}

.project-content h2 {
    text-transform: none;
}

.project-content h2 span {
    color: #5177bb !important;
}

.project ul {
    padding: 5px 20px
}

.jobs table {
    margin-top: 40px
}

.jobs table th {
    font-size: 12px
}

.jobs table .country {
    display: inline;
    padding: 0 20px 0 0
}

.job ul {
    padding: 5px 20px
}

/*#map {
    width: 100%;
    height: 665px
}

#map img {
    max-width: none
}

.contract-intro {
    margin-bottom: 0px
}

.contract-intro h3 {
    line-height: 32px
}

.contact {
    position: relative
}

.contact i {
    margin-right: 10px
}

.contact h4 {
    font-size: 20px
}

.contact h5 {
    font-size: 16px
}

.contact hr {
    margin: 0
}

.contact .staff {
    height: 100%
}

.contact .thumbnail {
    border: none;
    background: #ebebeb
}

.contact .thumbnail hr {
    margin: 5px 0
}

.categories ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}*/

/* NEW CONTACT PAGE */
.movetotop{
    position: relative;
    margin-top: -750px;
    pointer-events: none;
}

@media screen and (max-width: 768px) {
    .movetotop{ display: none; }
}

.toteammemberswrapper{
    overflow: hidden;
    height: 105px;
}
.toteammembers{
    z-index: 999;
    float: right;
    margin-top: 15px;
}
.toteammembers h3{
    z-index: 999;
    font-size: 38px;
}

@media screen and (max-width: 768px) {
    .toteammemberswrapper{ display: none; }
}

#map{
    height: 900px;
    width: 100%;
}

@media screen and (max-width: 768px) {
    #map{ height: 55vh; }
}


.form{
    background-color: white;
    border-radius: 5px;
    padding: 30px;

    -webkit-box-shadow: 1px 16px 35px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 16px 35px 1px rgba(0,0,0,0.3);
    box-shadow: 1px 16px 35px 1px rgba(0,0,0,0.3);

    pointer-events: all;
}

.form-contact {
    width: 400px;
    margin-left: 5%;
}

@media screen and (max-width: 768px){
    #form{
        margin: 30px auto 0 auto;
        width: 90%;
    }
     .menu > li {
         display: block;
     }
}

.form h6{
    font-family: "aaux-next";
    text-transform: uppercase;

    color: #cecece;
    font-size: 12px;
    letter-spacing: .12em;
}

.form h3{
    font-size: 24px;
}

.form-group input,
.form-group textarea {
    outline: none;
    box-shadow: none;
    border-color: #cecece !important;
    padding: 20px 25px;
}

.form-group textarea{ resize: none; height: 125px; }


#form .btn-send{
    padding: 15px;
    width: 100%;

    background-color: #21a6c9;
    color: white;
    text-transform: uppercase;
}

#form .btn-send{
    padding: 15px;
    width: 100%;
}


.teamwrapper{
    position: relative;
    margin: 100px auto 100px auto;
    pointer-events: all;
}

.teamwrapper .teammember{
    margin-bottom: 30px
}

.teamwrapper .teammember h5 {
    text-transform: none;
    font-family: var(--font-body);
}

.teamwrapper p,
.teamwrapper a{
    font-family: var(--font-body);
}

.teamwrapper h5{
    color: #777;
    font-size: 26px;
}

.teamwrapper p{
    text-transform: uppercase;

    color: #aaa;
    font-size: 16px;
}

.teamwrapper a{
    text-transform: uppercase;

    font-size: 13px;
    color: #5177bb;
}
/* ./new contact */



.footable th {
    white-space: nowrap
}

.footable img {
    margin-right: 10px;
    border: 1px solid #c2c2c2
}

.selectize-dropdown-menu {
    color: black;
    z-index: 99999 !important
}

.selectize-dropdown {
    z-index: 99999 !important
}

.selectize-dropdown,
.selectize-dropdown.form-control {
    z-index: 99999 !important
}

.snap-drawer {
    width: 80%
}

.show-xs {
    display: none
}

.social {
    position: absolute;
    right: 20px;
    top: 20px
}

.social li:last-child {
    margin-left: 20px
}

.social li:hover {
    background: #eeeeee;
}

.social .input-sm {
    margin-top: 10px
}

.topbutton {
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none
}

body .ajax-load-more-wrap.white .alm-load-more-btn {
    color: #1e3068;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #5177bb;
    border-color: #5177bb;
}

body .wpcf7-form .form-footer .btn-send {
    background-color: #5177bb;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    a.navbar-brand {
        margin-bottom: 10px
    }
    .navbar-collapse {
        padding-left: 0
    }
    .menu:not(.navbar-social) {
        border-top: 1px solid #ebebeb;
        margin-left: -15px
    }
    .intro img {
        display: none;
        border: 2px solid red
    }
}

@media (max-width: 992px) {
    .social {
        display: none
    }
    .intro .image {
        position: relative;
        margin: 20px 0 0 0
    }
    .intro .image img {
        float: none
    }
    .contact .staff {
        margin-top: 20px
    }
    .intro img {
        display: none;
        border: 2px solid red
    }
}

#ms-item {
    margin-bottom: 20px
}

@media screen and (max-width: 480px) {
    .hide-xs {
        display: none
    }
    .show-xs {
        display: block
    }
}

@media screen and (max-width: 767px) {
    .hide-sm {
        display: none
    }
    .show-sm {
        display: block
    }
}
